/******************************************************************************/
/*                                  Profiles                                  */
/******************************************************************************/

/* Profile Image */

/* Organization Info */
.group-person-org {
  margin-bottom: 25px;
}

/* Social Bookmarks */
ul.social-bookmarks {
  margin-bottom: 15px;
}
ul.social-bookmarks li {
  margin: 5px 5px;
}

/* Affiliation */
.node-person .group-person-affiliation .field-item {
  color: #000;
  background-color: #d2d2d2;
  font-size: 16px;
  line-height: 1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  padding: 10px;
  margin: 3px 0 2px 0;
}

/* CV */
.node-person img {
  margin-bottom: 0;
}

/* Teaching */
.views-field-field-teaching-course {
  margin-bottom: 15px;
}

/* Teaser - Disable Header and Footer */
.node-person.node-teaser header,
.node-person.node-teaser footer {
  display: none;
}

/* People Views */
ul.people-grid {
  margin: 0 0 0.75em 0;
  padding: 0;
}

/* People Views - Profile Image */
.people-grid img {
  padding: 0;
  margin: 0;
}
.people-grid .overlayed-inner {
  margin-bottom: 0px;
}


/* People Views - Job Titles */
.people-grid .views-field-title h3 {
  
}

/* People Views - Divider */
.people-grid hr {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 0
}

/******************************************************************************/
/*                             Historical Figures                             */
/******************************************************************************/

/* Historical figure wrapper */
.node-historical-figure {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.8);
    border-radius: 0.25rem;
}

/* Historical figure photo */
.field-name-field-historical-figure-photo .field-item img {
    width: 100%;
}

/* Historical figure photo credit */
.field-name-field-historical-figure-photo .field-item blockquote.image-field-caption {
    font-size: 14px;
    padding: 10px 15px;
    margin: 0;
    background: rgba(255, 255, 255, 0.7);
    display: table;
    width: 100%;
}
.field-name-field-historical-figure-photo .field-item blockquote.image-field-caption p {
    padding: 0;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}
.field-name-field-historical-figure-photo .field-item blockquote.image-field-caption:after {
    content: "";
}

/* Historical figure bio credit */
.node-historical-figure .field-name-field-biography-credit {
    font-style: italic;
}

